#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-golden
version:              2.3.4
visibility:           public
id:                   tasty-golden-2.3.4-KlmaN78yQo31P0CGeAWBrb
key:                  tasty-golden-2.3.4-KlmaN78yQo31P0CGeAWBrb
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka
homepage:             https://github.com/feuerbach/tasty-golden
synopsis:             Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.

category:             Testing
abi:                  88b14f1d2f44b5e197873a554e1de127
exposed:              True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage

hidden-modules:       Test.Tasty.Golden.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-golden-2.3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-golden-2.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-golden-2.3.4
hs-libraries:         HStasty-golden-2.3.4-KlmaN78yQo31P0CGeAWBrb
depends:
    async-2.2.2-9LfDhg6LPGgB0kBbEkPB4y base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-CLvadVTQDoOFo0rhtDFJXR
    process-1.6.9.0 tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-2khztCgMw88Ajnk72JMG10
    temporary-1.3-2jysfOu9Xoj3pSP3CQI48w text-1.2.3.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP

haddock-interfaces:
    /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock

haddock-html:         /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

